/***********************************************************
************************************************************
**                                                        **
**  国立大学法人 岐阜大学                                 **
**                                                        **
************************************************************
***********************************************************/

.spNone {
	visibility: hidden;
	height: 0;
}
.pcNone {
	visibility: visible;
	height: auto;
}



/*==========================================================
  見出し
==========================================================*/

.blockTitle {
	font-size:120% !important;
	line-height:1 !important;
	background:url(/themes_images/heading_bg1.gif) no-repeat 10px 7px #d2cfcc !important;
	border-radius:3px 3px 0px 0px !important;
	-moz-border-radius:3px 3px 0px 0px !important;
	-webkit-border-radius:3px 3px 0px 0px !important;
	border:none !important;
	padding:7px 0px 7px 20px !important;
	margin:0px 0px 10px 0px !important;
}





/*==========================================================
  テーブル
==========================================================*/

.Table01 { border-collapse:collapse; }
.Table01 th, .Table01 td { border:1px solid #aaa; }
.Table01 thead th { background:#c4e4dc; }
.Table01 tbody th { background:#f5f5f5; }





/*==========================================================
  リスト
==========================================================*/

.listTypeArrow li {
	list-style-type:none;
	min-height:14px;
	height:auto !important;
	height:14px;
	line-height:1;
	background:url(/themes_images/arrow_or.gif) no-repeat left top;
	padding:1px 0px 1px 20px;
}


.list01 li {
	list-style-type:none;
	min-height:14px;
	height:auto !important;
	height:14px;
	background:url(/themes_images/arrow_or.gif) no-repeat left 5px !important;
	padding:1px 0px 1px 20px;
}





/*==========================================================
  リンク
==========================================================*/

.ilIconR,
.ilIconL,
.rlIconR,
.rlIconL,
.elIconR,
.elIconL,
.flIconR,
.flIconL {
	display:inline;
	background-repeat:no-repeat;
}


.ilIconR,
.rlIconR,
.elIconR,
.flIconR {
	background-position:right 5px;
	padding-right:13px;
}


.ilIconL,
.rlIconL,
.elIconL,
.flIconL {
	background-position:left 5px;
	padding-left:18px;
}


.ilIconL, .ilIconR { background-image:url(/themes_images/exicon_window.gif); }			/* 内部リンク */
.rlIconL, .rlIconR { background-image:url(/themes_images/exicon_monitor.gif); }			/* 独自リンク */
.elIconL, .elIconR { background-image:url(/themes_images/exicon_new_window.gif); }		/* 外部リンク */
.flIconL, .flIconR { background-image:url(/themes_images/exicon_file.gif); }				/* ファイルリンク */



/*==========================================================
  ボックス
==========================================================*/

/*--関連リンク・関連ファイル--*/
.relatedList { padding-left:20px; margin-bottom:10px; }
.relatedList .day {
	color:#B35D00 !important;
	font-weight:bold !important;
	margin:20px 0px 0px 0px !important;
}
.relatedList ul { margin-left:10px; }



/*--問い合わせ先--*/
.contactArea { padding-left:20px; }
.contactArea p {
	display:inline !important;
	margin:0px !important;
}
.contactArea .title { font-weight:bold; }

